#packages .price-main {font-size: 5.375em;}
.price-main sup.decimal{      vertical-align: middle;}
#packages .package p {font-size: 1.375em;line-height: 1;}
#packages .package .desc .italic {font-size:16px}
#packages a {height: 45px;line-height: 45px;padding: 0 50px;}
#packages .pdf {font-size: 1.125em;line-height: 1.166;height: unset;}

@media screen and (max-width: 767px){
  #packages .package {
    flex-basis: 100%;
  }
}